* {
	margin: 0em;
	padding: 0em;
}

#logo {
min-width: 240px;
top: 1em;
left: 0.8em;
position: fixed;
z-index: 3;
}

nav {
position: fixed;
text-decoration: none;
z-index: 30;
left: 1.8em;
top: 8em;
}

#themes {
-webkit-opacity: 0;
-moz-opacity: 0;
opacity: 0;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}

nav:hover #themes {
display: block;
-webkit-opacity: 1;
-moz-opacity: 1;
opacity: 1;
}

a {
text-decoration:none;
color: #000000;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
transition: all 0.2s ease;
}

a:hover {
color: #7f7f7f;
}

ul {
list-style: none;
display: block;
}

li{
font-size: 0.8em;
font-family: "Arial", sans-serif;
padding-bottom: 2px;
}

.breaks {
padding-bottom: 15px;
}

footer {
position: fixed;
font-size: 0.5em;
font-family: "Arial", sans-serif;
bottom: 2.4em;
left: 3.2em;
z-index: 2;
}

#image-container {
position: absolute;
top: 8em;
left: 15em;
right: 1.5em;
bottom: 1.5em;
float: left;
}

#highlight {
text-decoration: underline;
}

#homepage-image {
height: 100%;
padding-bottom: 25px;
}

#homepage-image img {
position: relative;
float: right;
bottom: 0;
height: auto;
width: auto;
height: 100%;
}

.breaker {
padding-left: 18px;
}

.breaker2 {
padding-left: 18px;
padding-bottom: 15px;
}

.side-text {
position: fixed;
font-size: 0.8em;
font-family: "Arial", sans-serif;
max-width: 280px;
left: 2.3em;
top: 30em;
z-index: 10;
line-height: 85%;
}

#new-look {
top: 23em;
}
